Subject: Re: LightWave > VistaPro paths
From: Sergio Martin <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 1994 11:43:39 -0700

>> Does anyone on the list know of a program that will take a LightWave motion
>> file and convert it to a VistaPro path? I'm setting up an animation where I
>> need to mix LW foregrounds and VistaPro backgrounds. If you don't have If

>Jeff, there is a simple way to do the opposite.  I can take a VistaPro
>path and convert it into Lightwave, I had quite a good success with a 3000
>frame animation file.  I just read the data as a space delimated ascii file
>into a database table, organised it, and outputted it as a kind of report
>in Lightwave format. :) then just cut and pasted it into a lightwave Scene
>file.

There's a much easier way to do this: Buy Fighter Duel Pro Flight Recorder.
It lets you record your flight path, then save it in a variety of formats,
including Lightwave and VistaPro. It's a great way to get smooth, realistic
motion, and also get some flight time in!  :) 

-Scott Goffman ([email-masked])